Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 201425 - tomboy vs keybindings
Summary: tomboy vs keybindings
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: tomboy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-08-05 05:01 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-28 18:52:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 350045 None None None Never

Description Matthias Clasen 2006-08-05 05:01:44 UTC
Like beagle-search, tomboy has its own private sucky way of installing hotkeys,
and it really overdoes it. 

My proposal is that we completely remove the "hotkeys" tab from the tomboy
prefs, and instead only add a "Create new note" action to the keybinding
capplet. The other hotkeys in the tomboy prefs are total crack.

Comment 1 Matthias Clasen 2006-09-10 19:04:13 UTC
Unlikely that we are going to get to this for FC6; we should work with upstream
on a better global keybinding infrastructure for gnome 2.18

Comment 2 Matthias Clasen 2007-03-24 02:57:10 UTC
This is happening for gnome 2.20 upstream. 

Comment 3 Ray Strode [halfline] 2007-03-28 18:52:54 UTC
okay, let's close this then and just wait for the fix to roll in around f8.


Note You need to log in before you can comment on or make changes to this bug.